import { SxProps } from '@mui/material';
export declare const VERIFY_CODE_LENGTH = 6;
export default function VerificationCode({ length, code, onChange, onComplete, sx, }: {
    length?: number;
    code: string;
    onChange?: (_code: string) => void;
    onComplete?: (_code: string) => void;
    sx?: SxProps;
}): import("react/jsx-runtime").JSX.Element;
